/*
Theme Name: RealTo
Theme URI: http://themeforest.net/user/favethemes/
Author: Fave Themes
Author URI: http://themeforest.net/user/favethemes/
Description: Real Estate Theme
Version: 1.0
Tags: white, right-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: realto
Template: realto
Blue: #133350
Blue Alt: #009CAD
*/
@import url("../realto/style.css");/* Your CSS code goes here-------------------------------------- */
#home-revolution-container {    margin-bottom: 0px!important;}
.wpb_wrapper h3 {	margin-bottom: 10px!important;}
.wpb_wrapper h2 {	margin-bottom: 20px!important;}
.brand img {    max-height: 150px!important;}
.phone-number {    margin-top: 34px!important;}
.active a {background-color: #009CAD!important;color: #ffffff!important;}
.btn-realto:hover, .btn-realto-form:hover, .btn-realto:hover, #submit:hover {background: rgba(0, 153, 172, .7)!important;}
.page-title {display: none;!important;}.fa-phone-square:before {    content: none!important;}
footer {    background: #133350!important;}
.phone-number {	font-size: 13px;	font-family: "Raleway", sans-serif!important;	}
.phone-number strong {	font-weight: normal!important;	}.rmscontainer {margin-bottom:30px;}.rmslink  {width:360px;padding: 10px;color:white;text-align:center;background-color:#133350;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}.rmslink:hover {background-color:#009CAD;}.rmsblock {margin-bottom:50px;}
.active a { background-color: #ffffff!important;     color: #000000!important;	 }
.more-info { 	margin: 0px 0 0!important; 	}
.footer-widget h2 {	font-size: 18px; font-weight: 500; line-height: 22px; border-bottom: 1px solid #5a5a5a; margin: 0 0 20px; padding: 0 0 20px;	}
.agent-box form button { content: "Contact Agent"!important; }
a:hover { color: #337ab7!important; }.prop-price::before,.prop-price-tag::before {    content: "from ";}
.meta {display:none!important;}

@media screen and (max-width: 480px){
#latest-properties h2 {font-size:16px!important;}
}